.form_sb {
	background-color: #F1F1F1;
	max-width: 350px;
	margin: 0 auto;
}
.form_sb-title {
	font-family: Circe;
	font-weight: 400;
	font-size: 18px;
	line-height: 21px;
	letter-spacing: 0%;
	margin-bottom: 12px;
	display: inline-block;
}

.form_sb-list_title, .form_sb ul li {
	font-family: Circe;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0;
	color: #5E5F61;
	position: relative;
}
.form_sb ul {
	padding-left: 22px;
	margin-bottom: 20px;
}
.form_sb ul li:before {
	position: absolute;
	width: 2px;
	height: 2px;
	background-color: #5E5F61;
	border-radius: 50%;
	content: "";
	left: -12px;
    top: 8px;
}
.form_sb-img {
	max-height: 131px;
	height: 100%;
	position: relative;
}
.form_sb-img img {
	height: 100%;
}
.form_sb-body {
	padding: 38px 20px 0;
	position: relative;
}
.form_sb-logo {
	width: 50px;
	height: 50px;
	border: 2px solid #F3F3F3;
	background-color: #E93622;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -25px;
}
.form_sb .input-text{
	background: #fff;
	padding-block: 0;
	padding-inline: 0;
	padding: 12px;
	border: 1px solid #E7E7E7;
	font-family: Circe;
	font-weight: 400;
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 0%;
	color: #4f4f4f;
	transition: .4s;
	margin-bottom: 16px;
}
.form_sb .input-text.error{
	border-color: #ff1b1b;
}
.form_sb .input-text::-webkit-input-placeholder {
  font-family: 'Circe', Arial, Helvetica, sans-serif;
  font-size: 13.5px;
}

.form_sb .input-text:-ms-input-placeholder {
  font-family: 'Circe', Arial, Helvetica, sans-serif;
  font-size: 13.5px;
}

.form_sb .input-text:-moz-placeholder {
  font-family: 'Circe', Arial, Helvetica, sans-serif;
  font-size: 13.5px;
}
.form_sb .input-text::placeholder {
  font-family: 'Circe', Arial, Helvetica, sans-serif;
  font-size: 13.5px;
}

.form_sb input:focus {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #bbb7b7;
}

.form_sb .checkbox-style [type="checkbox"]:not(:checked)+label:before, .form_sb .checkbox-style [type="checkbox"]:checked+label:before {
    width: 14px;
    height: 14px;
    border: 1px solid #D8D8D8;
    top: -1px;
}

.form_sb .checkbox-style [type="checkbox"]:not(:checked)+label:after, .form_sb .checkbox-style [type="checkbox"]:checked+label:after {
    top: 3px;
    width: 8px;
    height: 6px;
}
.form_sb [type="checkbox"]:checked+label p, .checkbox-style [type="checkbox"]:checked+label p, .form_sb [type="checkbox"]:not(:checked)+label p {
	font-family: Circe;
	font-weight: 400;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0%;
	pading: 0;
	margin: 0;
	color: #7E8086 !important;
}

.form_sb p a {
	color: inherit;
}

.form_sb .checkbox-style label {
	padding: 0 0 0 24px !important;
}
.form_sb-submit {
	display: block;
	width: 100%;
	background-color: #E93622;
	height: 55px;
	cursor: pointer;
	position: relative;
}
.form_sb-submit input {
    background-color: transparent;
    box-shadow: none;
    cursor: pointer;
    font-family: Circe;
	font-weight: 700;
	font-style: Bold;
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
    width: 100%;
    height: 100%;
    color: #fff;
}

.form_sb-submit input:focus {
	border: none;
}

.form_sb-submit svg {
	position: absolute;
    background-color: transparent;
    box-shadow: none;
    right: 19px;
    top: 13px;
}
